Subject: FW: Queue Viewer Access for new TLs India
From: Brian Sexton <[email-masked]>
To: Rosette Modiri <[email-masked]>, Caleb Lundinga Lodi <[email-masked]>, Parvez Alam <[email-masked]>, Sankarshan Rajan <[email-masked]>
Cc: Virat Joshi <[email-masked]>
Date: Tue, 9 Apr 2019 14:28:12 +0000

Hi all,

Please use Password2019 to log into the queue viewer, then reset the password once you have logged in.

Kind regards,
Brian

From: Cian Callanan
Sent: Tuesday 9 April 2019 15:26
To: Brian Sexton <[email-masked]>
Subject: RE: Queue Viewer Access for new TLs India

Hi Brian

I've reset their passwords to Password2019

Please ensure they reset passwords when they login

Cian

From: Brian Sexton<mailto:[email-masked]>
Sent: Tuesday 9 April 2019 15:22
To: Cian Callanan<mailto:[email-masked]>
Subject: RE: Queue Viewer Access for new TLs India

Hi Cian,

I checked with Sankarshan and he hasn't been issued 'phone system' credentials possibly because they might have been emailed to his viagogo domain email address which he does not have access to, as they use an internal email domain in outsourcing.

Could you please reset the passwords for the four of them?

Kind regards,
Brian

From: Cian Callanan
Sent: Tuesday 9 April 2019 15:17
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: Re: Queue Viewer Access for new TLs India

Please note their x-lite passwords will not work, they should have been issued separate 'phone system' credentials also.

If they do not have these I will reset them

Cian

From: Brian Sexton
Sent: 09 April 2019 15:10:22
To: Cian Callanan
Subject: RE: Queue Viewer Access for new TLs India

Hi Cian,

It isn't working with their x-lite passwords either, would you mind resetting the passwords please?

Kind regards,

Brian

From: Cian Callanan
Sent: Tuesday 9 April 2019 15:00
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: Re: Queue Viewer Access for new TLs India

Hi Brian

These password are sent to them along with their x-lite details when they joined, if they do not have these, I will have to reset the passwords manually

Cian

From: Brian Sexton
Sent: 09 April 2019 14:59
To: Cian Callanan
Subject: FW: Queue Viewer Access for new TLs India

Hi Cian,

What are the queue viewer passwords for;

Sankarshan.Rajan

Parvez.Mohommad

Rosette.Modiri

Lodi.LudingaCaleb

Sankarshan tried with his CSL password but it didn't work, the others are night shift TLs so they're not here yet but I fear they will not be able to log in.

Kind regards,

Brian

From: Virat Joshi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday 9 April 2019 14:56
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>; Parvez Alam <[email-masked]<mailto:[email-masked]>>
Subject: Re: Queue Viewer Access for new TLs India

Hi Brian,

CSL password is not working. Sankarshan tried already .

Please ask Tech for a default password

Kind regards,

Viraat

From: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Sent: 09 April 2019 19:13
To: Virat Joshi; Sankarshan Rajan; Parvez Alam
Subject: RE: Queue Viewer Access for new TLs India

Hi Viraat,

No password was given, so I'm assuming it's the CSL password, if this does not work let me know and I will ask for passwords.

Kind regards,

Brian

From: Virat Joshi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday 9 April 2019 14:35
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>; Parvez Alam <[email-masked]<mailto:[email-masked]>>
Subject: Re: Queue Viewer Access for new TLs India

Hi Brian,

What is the default password ?

Kind regards,

Viraat

From: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Sent: 09 April 2019 18:54
To: Sankarshan Rajan; Parvez Alam
Cc: Virat Joshi
Subject: FW: Queue Viewer Access for new TLs India

Hi,

Can you please try to access the queue viewer using your CSL credentials?

Kind regards,

Brian

From: Cian Callanan
Sent: Tuesday 9 April 2019 14:23
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Charalampos Vlacheas <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>
Subject: Re: Queue Viewer Access for new TLs India

Hi Brian

This is done, apologies thought I sent you a reply

Cian

From: Brian Sexton
Sent: 09 April 2019 11:43:30
To: Charalampos Vlacheas; Cian Callanan
Cc: Customer Service Tech Team
Subject: RE: Queue Viewer Access for new TLs India

Hi Cian,

Could they please get access? We need as many eyes on the queue viewer in India as possible to combat the 3 missed calls issue.

Kind regards,

Brian

From: Charalampos Vlacheas
Sent: Thursday 4 April 2019 18:05
To: Cian Callanan <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: RE: Queue Viewer Access for new TLs India

Hi Cian

Could you please grant them access ?

Thansk

Bob

From: Brian Sexton
Sent: 04 April 2019 12:49
To: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>
Subject: Queue Viewer Access for new TLs India

Hi,

We added two new TLs in India, could they please be granted access to the Call Queue Viewer;

Sankarshan.Rajan

Parvez.Mohommad

Kind regards,

Brian Sexton

Team Leader India

[1506961944990_PastedImage]